## kali-themes 2025.3.0

=== debian/changelog ===
kali-themes (2025.3.0) kali-dev; urgency=medium

  * Icons: Update icons from kali-menu refresh
  * Icons: Add few icons for kali-tools top100
  * GTK3: Fix unreadable buttons with light theme in xfce4 lock display
  * GTK3: Unify CSS code for lightdm and xfce4 lock-screen
  * Xfce: Add onscreen keyboard for xfce4 lock screen
  * Force install of new config file
  * Icons: Add more icons for kali-tools top100
  * Icons: fix/update some icons from kali-menu

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Jun 2025 09:08:03 +0200

kali-themes (2025.2.5) kali-dev; urgency=medium

  * Remove old icons for kali-menu categories
  * Fix typo

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 May 2025 11:59:11 +0200

kali-themes (2025.2.4) kali-dev; urgency=medium

  * Revert "Icons: Remove apps/symbolic as they are no longer used by GNOME"
  * Update icon theme index.theme
  * Add symlink icon for papers
  * Show line numbers in gnome-text-editor

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 May 2025 12:28:56 +0200

kali-themes (2025.2.3) kali-dev; urgency=medium

  * Fix firefox already runnig error

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 15:16:18 +0200

kali-themes (2025.2.2) kali-dev; urgency=medium

  * Xfce: Adjust whiskermenu height to new categories
  * Fix package version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 09:58:17 +0200

kali-themes (2025.2.1) kali-dev; urgency=medium

  * Add panel vpn-ip extension for gnome-shell

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 16 Apr 2025 16:59:51 +0200

kali-themes (2025.2.0) kali-dev; urgency=medium

  * Gnome-Shell: Update upstream code for version 48.0
  * Gnome-Shell: Update theme tweaks
  * Gnome-Shell: update colors
  * Gnome-Shell: generate themes
  * Bump minimum gnome-shell version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 11:21:13 +0100

kali-themes (2025.1.11) kali-dev; urgency=medium

  * Ignore error in kali-themes-purple.postinst if disabled folder already exists

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 23:10:04 +0100

kali-themes (2025.1.10) kali-dev; urgency=medium

  * Remove no longer needed _JAVA_OPTIONS env variable

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 22:01:50 +0100

kali-themes (2025.1.9) kali-dev; urgency=medium

  * Xfce: fix default background in Kali Purple
  * Add verbose parameter

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 10:18:46 +0100

kali-themes (2025.1.8) kali-dev; urgency=medium

  * GTK3: make lightdm dialog entries opaque

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 13:13:20 +0100

kali-themes (2025.1.7) kali-dev; urgency=medium

  * Grub: Update boot menu background
  * Configure new backgrounds
  * Set wallpaper package depends to 2025 version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Feb 2025 13:01:01 +0100

kali-themes (2025.1.6) kali-dev; urgency=medium

  * Xfce: update keyboard shortcuts

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 13:44:33 +0100

kali-themes (2025.1.5) kali-dev; urgency=medium

  * Xfce: fix super key not working with xfwm4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Jan 2025 13:40:01 +0100

kali-themes (2025.1.4) kali-dev; urgency=medium

  * Update qterminal shortcuts

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jan 2025 10:28:47 +0100

kali-themes (2025.1.3) kali-dev; urgency=medium

  * Icons: fix image-viewer icon for kde
  * Xfce: divert default background

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 08 Jan 2025 15:09:06 +0100

kali-themes (2025.1.2) kali-dev; urgency=medium

  * Fix path for qterminal color-schemes
  * Xfce: add padding to panel workspace buttons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 30 Dec 2024 12:21:18 +0100

kali-themes (2025.1.1) kali-dev; urgency=medium

  * Configure KDE nad Xfce menu favorites
  * Remove old code in kali-themes.postinst
  * Icons: Update symbolic icons from Papirus icon theme
  * Icons: Update index.theme files
  * Icons: Update index.theme for all themes
  * Icons: Remove old panel and symbolic icons
  * Icons: Remove apps/symbolic as they are no longer used by GNOME
  * Icons: Add extra app icons
  * Icons: Add extra app icons symlinks
  * Make lintian happy

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Dec 2024 10:22:44 +0100

kali-themes (2025.1.0) kali-dev; urgency=medium

  * Add new boot menu backgrounds
  * Generate boot menu backgrounds
  * Improve boot menu shadows
  * KDE: update look-and-feel themes for Plasma 6
  * KDE: replace desktop file with json metadata for wallpaper info
  * KDE: update website in look-and-feel themes json metadata
  * KDE: update desktoptheme metadata
  * KDE: update scripts pointing to old metadata.desktop files
  * KDE: Use same panel favorites as in Xfce
  * KDE: set background image in look-and-feel themes
  * KDE: use new name for look-and-feel themes
  * Update script to set KDE wallpaper to look-and-feel theme
  * Gnome-Shell: Update upstream code for version 47.2
  * Gnome-Shell: Updates for 47.2
  * Gnome-Shell: Regenerate themes
  * KDE: change panel menu icon
  * Force update of new conf files and remove no longer needed ones
  * Revert to 2024 boot menu for now
  * Remove old plasma conf script
  * Remove old diverted file in kali-themes-mobile

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Dec 2024 10:47:02 +0100

kali-themes (2024.4.11) kali-dev; urgency=medium

  * Gnome-Shell: disable tiling-assistant raise-tile-group

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 26 Oct 2024 23:06:58 +0200

kali-themes (2024.4.10) kali-dev; urgency=medium

  * Move Kali Purple env variables to profile.d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Oct 2024 10:25:05 +0200

kali-themes (2024.4.9) kali-dev; urgency=medium

  * Move env variables to /etc/profile.d


