=== src/themes/Makefile ===
THEME_SRC=Kali-Purple/
SUBDIRS?=$(foreach SUBDIR,gtk3 xfwm4,assets-renderer/$(SUBDIR)) sass

.PHONY: build $(SUBDIRS) clean

build: $(SUBDIRS)

$(SUBDIRS):
	$(MAKE) -C Kali/$@ build
	$(MAKE) -C Kali-Purple/$@ build VARIANT='-Purple'

clean:
	$(foreach THEME_SRC,Kali Kali-Purple,$(foreach SUBDIR,$(SUBDIRS),$(MAKE) -C $(THEME_SRC)/$(SUBDIR) clean &&)) true
