## kali-themes 2025.3.1

=== debian/changelog ===
kali-themes (2025.3.1) kali-dev; urgency=medium

  * Fix postinst

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 16 Jun 2025 09:33:16 +0700
