## kali-themes 2025.3.2

=== debian/changelog ===
kali-themes (2025.3.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add icons for ligolo-ng and dvwa
  * Xfce: Allow to configure any interface for the panel plugin

  [ Eko Wibowo ]
  * add interface name parameter for getting vpn ip

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Jul 2025 13:46:42 +0200
