## kali-themes 2025.3.3

=== debian/changelog ===
kali-themes (2025.3.3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * Xfce: Update config for genmon
  * Xfce: genmon remove hardcoded interface

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Sep 2025 10:09:39 +0200
