=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  librsvg2-bin,
  optipng,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-themes.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-themes
