=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# Move config files that we divert into /usr/share/kali-themes/etc/*
	# and let them be installed by the postinst
	for file in $(shell cat files-to-divert); do \
	    mkdir -p debian/kali-themes/usr/share/kali-themes$$(dirname $$file); \
	    mv debian/kali-themes$$file debian/kali-themes/usr/share/kali-themes$$file; \
	done

override_dh_installgsettings:
	# With priority 21 settings overrides kali-defaults (20) and desktop-base (10)
	dh_installgsettings --priority 21
	cd debian/kali-themes-mobile/usr/share/glib-2.0/schemas/ && \
	  mv 21_kali-themes-mobile.gschema.override 22_kali-themes-mobile.gschema.override
	cd debian/kali-themes-purple/usr/share/glib-2.0/schemas/ && \
	  mv 21_kali-themes-purple.gschema.override 22_kali-themes-purple.gschema.override
