=== debian/changelog ===
kali-themes (2025.4.2) kali-dev; urgency=medium

  * Compile dconf DBs during postinst

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Oct 2025 12:55:10 +0200

kali-themes (2025.4.1) kali-dev; urgency=medium

  * Replace qterminal ApplicationTransparency with TerminalTransparency
  * Force install qterminal settings

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 16:54:34 +0200

kali-themes (2025.4.0) kali-dev; urgency=medium

  * Icons: Add new kali-menu icons
  * Gnome-Shell: update upstream code for GNOME 49
  * Gnome-Shell: add missing color variable
  * Gnome-Shell: generate themes
  * Bump gnome-shell version
  * Gnome-Shell: add shortcuts for terminal
  * Make kali-themes purple depend on kali-menu-purple
  * Add orange themes for halloween
  * Add theme data for halloween themes
  * Add qt orange color schemes
  * Lower min gnome-shell dependency version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Sep 2025 18:08:28 +0200
