## kali-themes 2025.4.3

=== src/themes/Makefile ===
--- 
+++ 
@@ -7,8 +7,14 @@
 
 $(SUBDIRS):
 	$(MAKE) -C Kali/$@ build
+	$(MAKE) -C Kali-Green/$@ build VARIANT='-Green'
+	$(MAKE) -C Kali-Orange/$@ build VARIANT='-Orange'
+	$(MAKE) -C Kali-Pink/$@ build VARIANT='-Pink'
 	$(MAKE) -C Kali-Purple/$@ build VARIANT='-Purple'
-	$(MAKE) -C Kali-Orange/$@ build VARIANT='-Orange'
+	$(MAKE) -C Kali-Red/$@ build VARIANT='-Red'
+	$(MAKE) -C Kali-Slate/$@ build VARIANT='-Slate'
+	$(MAKE) -C Kali-Teal/$@ build VARIANT='-Teal'
+	$(MAKE) -C Kali-Yellow/$@ build VARIANT='-Yellow'
 
 clean:
 	$(foreach THEME_SRC,Kali Kali-Purple Kali-Orange,$(foreach SUBDIR,$(SUBDIRS),$(MAKE) -C $(THEME_SRC)/$(SUBDIR) clean &&)) true
