=== debian/changelog ===
kali-themes (2025.4.3) kali-dev; urgency=medium

  * Add all theme color variants to match icon themes
  * Generate all new themes
  * Add xfwm4 themerc files
  * GTK3: Make text in xfdesktop icons visible
  * GTK3: Make text in xfdesktop icons visible (2nd try)
  * GTK3: Fix backgroudn-selected-fg-color for light themes
  * GTK3: Make backgroudn-selected-fg-color more visible
  * Xfce: Make selected desktop icons visible for all color variants
  * Qt: Add new color schemes
  * Qt: use black color for selected item in yellow themes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 09:35:52 +0100
