## kali-themes 2025.4.4

=== src/themes/Kali/assets-renderer/xfwm4/Makefile ===
--- 
+++ 
@@ -36,6 +36,10 @@
 	cp assets-dark/* $(THEMES_DIR)Kali$(VARIANT)-Dark/xfwm4/
 	cp assets-light@2/* $(THEMES_DIR)Kali$(VARIANT)-Light-xHiDPI/xfwm4/
 	cp assets-dark@2/* $(THEMES_DIR)Kali$(VARIANT)-Dark-xHiDPI/xfwm4/
+	cp themerc $(THEMES_DIR)Kali$(VARIANT)-Light/xfwm4/themerc
+	cp themerc-dark $(THEMES_DIR)Kali$(VARIANT)-Dark/xfwm4/themerc
+	cp themerc-xHiDPI $(THEMES_DIR)Kali$(VARIANT)-Light-xHiDPI/xfwm4/themerc
+	cp themerc-dark-xHiDPI $(THEMES_DIR)Kali$(VARIANT)-Dark-xHiDPI/xfwm4/themerc
 
 clean:
 	-rm -r assets-light assets-light@2 assets-dark assets-dark@2
