=== debian/changelog ===
kali-themes (2025.4.4) kali-dev; urgency=medium

  * Icons: Update panel icons
  * Icons: Update actions icons
  * Icons: Update symbolic icons
  * Icons: Recover xfce session manager symbolic icons
  * Icons: Recover xfce panel ac-adapter symbolic icon
  * Revert "Icons: Recover xfce panel ac-adapter symbolic icon"
  * Icons: Recover xfce panel ac-adapter symbolic icon
  * Icons: Recover xfce panel symbolic icon
  * Icons: fix symlinks for xfce panel symbolic icons
  * Icons: use 24x24 version for xfce panel symbolic icons
  * Icons: Recover window-maximize-symbolic.svg icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Nov 2025 10:48:31 +0100
