=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
 Package: kali-themes
 Architecture: all
 Depends:
+ dconf-cli,
  fonts-cantarell,
  fonts-firacode,
  gtk2-engines-pixbuf,
@@ -57,7 +58,7 @@
  plymouth-label,
  ${misc:Depends},
 Breaks:
- gnome-shell (>= 49~),
+ gnome-shell (>= 50~),
  gnome-shell (<< 48~),
 Description: Configure all desktops to use the Kali theme
  Installing this package should configure most desktops to use the Kali theme
@@ -82,6 +83,7 @@
 Architecture: all
 Depends:
  kali-themes (= ${source:Version}),
+ kali-menu-purple,
  ${misc:Depends},
 Breaks:
  kali-themes (<< 2023.3.1),
