## kali-themes 2025.4.5

=== debian/changelog ===
kali-themes (2025.4.5) kali-dev; urgency=medium

  * Add autostart script to fix genmon config
  * Tweaks to genmon fix
  * Maintain autorun script as it can be unreliable

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 Dec 2025 08:37:07 +0100
