## kali-themes 2026.1.0

=== debian/changelog ===
kali-themes (2026.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Grub: Update boot menu background
  * Add crt filter to grub background
  * Grub: change png compression method, as grub didn't like ect
  * Icons: Keep old sickle-tool icon
  * Plymouth: improve script for boot animation
  * Plymouth: increase fade background opacity
  * Plymouth: minify png images
  * Plymouth: fix progress calc
  * Plymouth: fix broken transition after logo animation ends
  * Grub: replace grub theme with background based on default wallpaper
  * Grub: last touches for boot background
  * Bump Standards-Version

  [ Arnaud Rebillout ]
  * Rename sickle-tool to sickle-pdk

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Feb 2026 12:35:28 +0100
