## kali-themes 2026.1.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 SUBDIRS=emblems kali-logos xfce-panel-profiles
-DESKTOP_BACKGROUND=kali-tiles.jpg
-DESKTOP_BACKGROUND_PURPLE=kali-tiles-purple.jpg
-LOGIN_BACKGROUND=kali-maze.jpg
+DESKTOP_BACKGROUND=kali-cubes.jpg
+DESKTOP_BACKGROUND_PURPLE=kali-cubes-purple.jpg
+LOGIN_BACKGROUND=kali-cubes2.jpg
 
 build:
 	bin/update-default-backgrounds $(DESKTOP_BACKGROUND) $(DESKTOP_BACKGROUND_PURPLE) $(LOGIN_BACKGROUND)
