=== debian/changelog ===
kali-themes (2026.1.1) kali-dev; urgency=medium

  * Set new wallpapers for 2026
  * Change dependency to new 2026 wallpapers package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Feb 2026 14:24:28 +0100
