=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: kali-themes-common
 Architecture: all
 Depends:
- kali-wallpapers-2025,
+ kali-wallpapers-2026,
  ${misc:Depends},
 Suggests:
  gtk2-engines-pixbuf,
@@ -26,6 +26,7 @@
  kali-wallpapers-2022,
  kali-wallpapers-2023,
  kali-wallpapers-2024,
+ kali-wallpapers-2025,
  kali-wallpapers-legacy,
  librsvg2-common,
 Description: Kali Themes (data files)
